org.apache.cassandra.cql3.selection

## Interface Selectable.Raw

- All Known Implementing Classes:
    ColumnIdentifier.Raw, Selectable.WithFieldSelection.Raw, Selectable.WithFunction.Raw, Selectable.WritetimeOrTTL.Raw
  Enclosing class:
    Selectable

      public static interface Selectable.Raw

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Selectable` | `prepare(CFMetaData cfm)`
    `boolean` | `processesSelection()` Returns true if any processing is performed on the selected column.

- - ### Method Detail

    - #### prepare

          Selectable prepare(CFMetaData cfm)

    - #### processesSelection

          boolean processesSelection()

      Returns true if any processing is performed on the selected column.

Copyright © 2018 The Apache Software Foundation